Bug 10130 - (Reletively) Ancient Version of TCL?...
(Reletively) Ancient Version of TCL?...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tcltk (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-12 03:51 EST by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-18 16:09:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 2000-03-12 03:51:27 EST
Was just reading a (slightly dated) article about all the new features
that were coming out in TCL 8.3 and did a double take on the version.
After all, the latest version I had seen being used was 8.0.5 on RawHide,
how could they possibly be working on 8.3 :).  To make a long story
slightly longer, I actually visited scriptics.com to make sure that that
wasn't a typo of some sorts, and lo and behold, 8.3.0 was not only
correct, but it has already been released as of February 10th...  Any
particular reason that 8.0.5 is still the version being included in
RawHide?
Comment 1 Jeff Johnson 2000-03-12 15:06:59 EST
All the pieces necessary to build a complete tcltk-8.[23] package did not
exist in late November when we had to commit to what libraries were going
to be in the build system for Red Hat 6.2, hence the decision to remain with
tcl-8.0.5 in Red Hat 6.2.

The missing laggard is usually tclX, which appears to have been released
for tcl-8.2 as of 2/7/00 (time stamp on neosoft), which means that it's
almost time to attempt a tcltk-8.2 for Red Hat 7.0 (dunno yet about tcl-8.3).
Comment 2 Jeff Johnson 2000-03-18 16:09:59 EST
Fixed in tcltk-8.2.3-36. I'll try for 8.3 as soon as some of the dust settles
(cough, cough :-)

Note You need to log in before you can comment on or make changes to this bug.